<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<style type="text/css"> /* <![CDATA[ */
  @import "branding/css/tigris.css";
  @import "branding/css/inst.css";
  /* ]]> */</style>
<link rel="stylesheet" type="text/css" media="print"
  href="branding/css/print.css"/>
<script type="text/javascript" src="branding/scripts/tigris.js"></script>
<title>Subversion Testimonials Redirect Page</title>
</head>

<body>
<div class="app">

<h2 style="text-align: center">Subversion Testimonials Redirect Page</h2>

<p>The Subversion Testimonials page has moved to
   <a href="testimonials.html">testimonials.html</a>.</p> 

</div>
</body>
</html>
